Bug 167179 - [repocopy] editors/koffice-kde4 and l10n ports to editors/calligra
Summary: [repocopy] editors/koffice-kde4 and l10n ports to editors/calligra
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alberto Villa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-21 22:40 UTC by Alberto Villa
Modified: 2012-05-31 01:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alberto Villa freebsd_committer 2012-04-21 22:40:09 UTC
Please, repocopy the following ports in preparation to Calligra 2.4 release:

editors/koffice-kde4 -> editors/calligra
editors/koffice-kde4-l10n -> editors/calligra-l10n
ukrainian/koffice-kde4-l10n -> ukrainian/calligra-l10n
german/koffice-kde4-l10n -> german/calligra-l10n
russian/koffice-kde4-l10n -> russian/calligra-l10n
polish/koffice-kde4-l10n -> polish/calligra-l10n
portuguese/koffice-kde4-l10n-pt_BR -> portuguese/calligra-l10n-pt_BR
portuguese/koffice-kde4-l10n -> portuguese/calligra-l10n
editors/koffice-kde4-l10n-sv -> editors/calligra-l10n-sv
editors/koffice-kde4-l10n-en_GB -> editors/calligra-l10n-en_GB
editors/koffice-kde4-l10n-fi -> editors/calligra-l10n-fi
editors/koffice-kde4-l10n-el -> editors/calligra-l10n-el
editors/koffice-kde4-l10n-da -> editors/calligra-l10n-da
editors/koffice-kde4-l10n-sk -> editors/calligra-l10n-sk
editors/koffice-kde4-l10n-kk -> editors/calligra-l10n-kk
editors/koffice-kde4-l10n-ca -> editors/calligra-l10n-ca
editors/koffice-kde4-l10n-it -> editors/calligra-l10n-it
editors/koffice-kde4-l10n-es -> editors/calligra-l10n-es
editors/koffice-kde4-l10n-et -> editors/calligra-l10n-et
editors/koffice-kde4-l10n-nb -> editors/calligra-l10n-nb
editors/koffice-kde4-l10n-nl -> editors/calligra-l10n-nl
editors/koffice-kde4-l10n-nds -> editors/calligra-l10n-nds
editors/koffice-kde4-l10n-ca_valencia -> editors/calligra-l10n-ca_valencia
editors/koffice-kde4-l10n-cs -> editors/calligra-l10n-cs
french/koffice-kde4-l10n -> french/calligra-l10n
chinese/koffice-kde4-l10n-zh_TW -> chinese/calligra-l10n-zh_TW
chinese/koffice-kde4-l10n-zh_CN -> chinese/calligra-l10n-zh_CN
hungarian/koffice-kde4-l10n -> hungarian/calligra-l10n

Unfortunately, due to a buggy script we used to sync our repository, all Calligra ports were already created in CVS, but they have no history, so you first have to delete them. Additionally, could you please *only delete* the following ports (which won't make it in the release)?

editors/koffice-kde4-l10n-gl -> editors/calligra-l10n-gl
editors/koffice-kde4-l10n-wa -> editors/calligra-l10n-wa
editors/koffice-kde4-l10n-tr -> editors/calligra-l10n-tr
japanese/koffice-kde4-l10n -> japanese/calligra-l10n
Comment 1 Edwin Groothuis freebsd_committer 2012-04-21 22:40:22 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-21 22:40:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kde

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 3 Alberto Villa freebsd_committer 2012-04-21 22:57:05 UTC
State Changed
From-To: open->repocopy

portmgr is responsible for repocopies. 


Comment 4 Alberto Villa freebsd_committer 2012-04-21 22:57:05 UTC
Responsible Changed
From-To: kde->portmgr

portmgr is responsible for repocopies.
Comment 5 Joe Marcus Clarke freebsd_committer 2012-04-23 00:08:13 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2012-04-23 00:08:13 UTC
Responsible Changed
From-To: portmgr->avilla

Repocopies complete.
Comment 7 Alberto Villa freebsd_committer 2012-04-23 09:16:37 UTC
State Changed
From-To: open->closed

Repocopy done.
Comment 8 dfilter service freebsd_committer 2012-05-31 00:59:36 UTC
avilla      2012-05-30 23:59:22 UTC

  FreeBSD ports repository

  Modified files:
    portuguese/calligra-l10n-pt_BR Makefile distinfo pkg-descr 
                                   pkg-plist 
    portuguese/calligra-l10n Makefile distinfo pkg-descr pkg-plist 
    chinese/calligra-l10n-zh_TW Makefile distinfo pkg-descr 
                                pkg-plist 
    chinese/calligra-l10n-zh_CN Makefile distinfo pkg-descr 
                                pkg-plist 
    ukrainian/calligra-l10n Makefile distinfo pkg-descr pkg-plist 
    german/calligra-l10n Makefile distinfo pkg-descr pkg-plist 
    polish/calligra-l10n Makefile distinfo pkg-descr pkg-plist 
    russian/calligra-l10n Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n-sv Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n Makefile pkg-descr 
    editors/calligra-l10n-el Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n-da Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n-en_GB Makefile distinfo pkg-descr 
                                pkg-plist 
    editors/calligra-l10n-kk Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n-it Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n-ca Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n-ca_valencia Makefile distinfo pkg-descr 
                                      pkg-plist 
    editors/calligra-l10n-es Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n-et Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n-nb Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n-nl Makefile distinfo pkg-descr pkg-plist 
    editors/calligra-l10n-nds Makefile distinfo pkg-descr 
                              pkg-plist 
    editors/calligra     Makefile distinfo pkg-descr pkg-plist 
    hungarian/calligra-l10n Makefile distinfo pkg-descr pkg-plist 
    french/calligra-l10n Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Force commit to document repocopy from KOffice 2 to Calligra.
  
  PR:             167179
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.32      +0 -0      ports/chinese/calligra-l10n-zh_CN/Makefile
  1.25      +0 -0      ports/chinese/calligra-l10n-zh_CN/distinfo
  1.3       +0 -0      ports/chinese/calligra-l10n-zh_CN/pkg-descr
  1.16      +0 -0      ports/chinese/calligra-l10n-zh_CN/pkg-plist
  1.34      +0 -0      ports/chinese/calligra-l10n-zh_TW/Makefile
  1.21      +0 -0      ports/chinese/calligra-l10n-zh_TW/distinfo
  1.3       +0 -0      ports/chinese/calligra-l10n-zh_TW/pkg-descr
  1.10      +0 -0      ports/chinese/calligra-l10n-zh_TW/pkg-plist
  1.34      +0 -0      ports/editors/calligra-l10n-ca/Makefile
  1.26      +0 -0      ports/editors/calligra-l10n-ca/distinfo
  1.4       +0 -0      ports/editors/calligra-l10n-ca/pkg-descr
  1.20      +0 -0      ports/editors/calligra-l10n-ca/pkg-plist
  1.2       +0 -0      ports/editors/calligra-l10n-ca_valencia/Makefile
  1.7       +0 -0      ports/editors/calligra-l10n-ca_valencia/distinfo
  1.2       +0 -0      ports/editors/calligra-l10n-ca_valencia/pkg-descr
  1.5       +0 -0      ports/editors/calligra-l10n-ca_valencia/pkg-plist
  1.36      +0 -0      ports/editors/calligra-l10n-da/Makefile
  1.27      +0 -0      ports/editors/calligra-l10n-da/distinfo
  1.4       +0 -0      ports/editors/calligra-l10n-da/pkg-descr
  1.18      +0 -0      ports/editors/calligra-l10n-da/pkg-plist
  1.36      +0 -0      ports/editors/calligra-l10n-el/Makefile
  1.27      +0 -0      ports/editors/calligra-l10n-el/distinfo
  1.4       +0 -0      ports/editors/calligra-l10n-el/pkg-descr
  1.16      +0 -0      ports/editors/calligra-l10n-el/pkg-plist
  1.36      +0 -0      ports/editors/calligra-l10n-en_GB/Makefile
  1.27      +0 -0      ports/editors/calligra-l10n-en_GB/distinfo
  1.4       +0 -0      ports/editors/calligra-l10n-en_GB/pkg-descr
  1.17      +0 -0      ports/editors/calligra-l10n-en_GB/pkg-plist
  1.37      +0 -0      ports/editors/calligra-l10n-es/Makefile
  1.27      +0 -0      ports/editors/calligra-l10n-es/distinfo
  1.4       +0 -0      ports/editors/calligra-l10n-es/pkg-descr
  1.20      +0 -0      ports/editors/calligra-l10n-es/pkg-plist
  1.36      +0 -0      ports/editors/calligra-l10n-et/Makefile
  1.27      +0 -0      ports/editors/calligra-l10n-et/distinfo
  1.4       +0 -0      ports/editors/calligra-l10n-et/pkg-descr
  1.18      +0 -0      ports/editors/calligra-l10n-et/pkg-plist
  1.37      +0 -0      ports/editors/calligra-l10n-it/Makefile
  1.27      +0 -0      ports/editors/calligra-l10n-it/distinfo
  1.4       +0 -0      ports/editors/calligra-l10n-it/pkg-descr
  1.21      +0 -0      ports/editors/calligra-l10n-it/pkg-plist
  1.5       +0 -0      ports/editors/calligra-l10n-kk/Makefile
  1.8       +0 -0      ports/editors/calligra-l10n-kk/distinfo
  1.2       +0 -0      ports/editors/calligra-l10n-kk/pkg-descr
  1.5       +0 -0      ports/editors/calligra-l10n-kk/pkg-plist
  1.38      +0 -0      ports/editors/calligra-l10n-nb/Makefile
  1.27      +0 -0      ports/editors/calligra-l10n-nb/distinfo
  1.4       +0 -0      ports/editors/calligra-l10n-nb/pkg-descr
  1.18      +0 -0      ports/editors/calligra-l10n-nb/pkg-plist
  1.5       +0 -0      ports/editors/calligra-l10n-nds/Makefile
  1.8       +0 -0      ports/editors/calligra-l10n-nds/distinfo
  1.2       +0 -0      ports/editors/calligra-l10n-nds/pkg-descr
  1.7       +0 -0      ports/editors/calligra-l10n-nds/pkg-plist
  1.36      +0 -0      ports/editors/calligra-l10n-nl/Makefile
  1.27      +0 -0      ports/editors/calligra-l10n-nl/distinfo
  1.4       +0 -0      ports/editors/calligra-l10n-nl/pkg-descr
  1.17      +0 -0      ports/editors/calligra-l10n-nl/pkg-plist
  1.36      +0 -0      ports/editors/calligra-l10n-sv/Makefile
  1.27      +0 -0      ports/editors/calligra-l10n-sv/distinfo
  1.4       +0 -0      ports/editors/calligra-l10n-sv/pkg-descr
  1.19      +0 -0      ports/editors/calligra-l10n-sv/pkg-plist
  1.57      +0 -0      ports/editors/calligra-l10n/Makefile
  1.7       +0 -0      ports/editors/calligra-l10n/pkg-descr
  1.155     +0 -0      ports/editors/calligra/Makefile
  1.43      +0 -0      ports/editors/calligra/distinfo
  1.9       +0 -0      ports/editors/calligra/pkg-descr
  1.45      +0 -0      ports/editors/calligra/pkg-plist
  1.36      +0 -0      ports/french/calligra-l10n/Makefile
  1.25      +0 -0      ports/french/calligra-l10n/distinfo
  1.3       +0 -0      ports/french/calligra-l10n/pkg-descr
  1.21      +0 -0      ports/french/calligra-l10n/pkg-plist
  1.37      +0 -0      ports/german/calligra-l10n/Makefile
  1.26      +0 -0      ports/german/calligra-l10n/distinfo
  1.3       +0 -0      ports/german/calligra-l10n/pkg-descr
  1.21      +0 -0      ports/german/calligra-l10n/pkg-plist
  1.4       +0 -0      ports/hungarian/calligra-l10n/Makefile
  1.3       +0 -0      ports/hungarian/calligra-l10n/distinfo
  1.2       +0 -0      ports/hungarian/calligra-l10n/pkg-descr
  1.2       +0 -0      ports/hungarian/calligra-l10n/pkg-plist
  1.36      +0 -0      ports/polish/calligra-l10n/Makefile
  1.24      +0 -0      ports/polish/calligra-l10n/distinfo
  1.3       +0 -0      ports/polish/calligra-l10n/pkg-descr
  1.16      +0 -0      ports/polish/calligra-l10n/pkg-plist
  1.35      +0 -0      ports/portuguese/calligra-l10n-pt_BR/Makefile
  1.26      +0 -0      ports/portuguese/calligra-l10n-pt_BR/distinfo
  1.3       +0 -0      ports/portuguese/calligra-l10n-pt_BR/pkg-descr
  1.17      +0 -0      ports/portuguese/calligra-l10n-pt_BR/pkg-plist
  1.37      +0 -0      ports/portuguese/calligra-l10n/Makefile
  1.26      +0 -0      ports/portuguese/calligra-l10n/distinfo
  1.3       +0 -0      ports/portuguese/calligra-l10n/pkg-descr
  1.16      +0 -0      ports/portuguese/calligra-l10n/pkg-plist
  1.40      +0 -0      ports/russian/calligra-l10n/Makefile
  1.26      +0 -0      ports/russian/calligra-l10n/distinfo
  1.6       +0 -0      ports/russian/calligra-l10n/pkg-descr
  1.17      +0 -0      ports/russian/calligra-l10n/pkg-plist
  1.36      +0 -0      ports/ukrainian/calligra-l10n/Makefile
  1.25      +0 -0      ports/ukrainian/calligra-l10n/distinfo
  1.3       +0 -0      ports/ukrainian/calligra-l10n/pkg-descr
  1.12      +0 -0      ports/ukrainian/calligra-l10n/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"